Bug 426043 - the "--brand" option does not appear to work
Summary: the "--brand" option does not appear to work
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Publican
Classification: Community
Component: publican   
(Show other bugs)
Version: 2.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Jeff Fearn 🐞
QA Contact: Michael Hideo
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-17 22:43 UTC by Murray McAllister
Modified: 2015-01-04 22:35 UTC (History)
3 users (show)

Fixed In Version: 0.26
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-02 01:41:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Murray McAllister 2007-12-17 22:43:27 UTC
Description of problem:
Creating a book with the "--brand" option does not change the brand. The brand
stays the as the default brand.

Version-Release number of selected component (if applicable):
documentation-devel-0.25-0.el5

How reproducible:
Always

Steps to Reproduce:
1. create_book --brand [brand] 

  
Actual results:
The brand should change from the default brand.

Expected results:
Branding for the brand specified using "--brand [brand]"

Comment 1 Jeff Fearn 🐞 2008-01-02 01:41:43 UTC
Fixed regex not matching correctly.


Note You need to log in before you can comment on or make changes to this bug.